Сообщения  = рус (lat или рус)
Картинки   = ".\PIC\"
Ящики      = ".\BOX\"
Игры       = ".\GAME\"
Клавиатура = PC  (PC или PS/2)
Звук       = да  (да или нет)
---------------------------------------
   В первых шести  строках  установите
нужные параметры и перезапишите файл.
   Смысл параметров:
Сообщения  - язык сообщений
Картинки   - каталог с картинками
Ящики      - каталог с ящиками
Игры       - каталог с играми
Клавиатура - тип клавиатуры
Звук       - вкючение звука
